<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11858" pointId="49" subPointId="0" userId="204245b1-1ac8-4ed4-a476-cbbecf0f28e6" date="2024-06-27 13:43:54" timeDiffer="0">
  <longitude>126.631444</longitude>
  <latitude>43.691708</latitude>
  <direction>134.9</direction>
  <altitude>354.99</altitude>
  <imageName>nor144494_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国吉林省吉林市丰满区</address>
  <locationDescribe>在松花湖滑雪场附近</locationDescribe>
  <currentTime>1719467034021</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240627/1719467034021.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>